# Generated by Django 3.2.16 on 2023-09-21 10:15

from django.db import migrations, models
import django_jsonform.models.fields


class Migration(migrations.Migration):

    dependencies = [
        ('applications', '0029_auto_20230803_0849'),
    ]

    operations = [
        migrations.AddField(
            model_name='insielconfig',
            name='internal_offices_types',
            field=django_jsonform.models.fields.ArrayField(base_field=models.CharField(max_length=32, verbose_name="Internal office's type"), blank=True, default=list, size=None, verbose_name="internal office's types"),
        ),
        migrations.AlterField(
            model_name='insielconfig',
            name='register_code',
            field=models.CharField(help_text="Right aligned levels: ex: '1  2  3'. This field is required if prog_doc and prog_movi are not defined.", max_length=32, null=True, verbose_name='Register code'),
        ),
    ]
